/*------------------------------------------------------------------------------
 girlShift
 ------------------------------------------------------------------------------*/
.girlShift {
	margin: 0 8px;
}

/*------------------------------------------------------------------------------
 girlShiftWeek
 ------------------------------------------------------------------------------*/
.girlShiftWeek {
	width: 260px;
	margin: 12px auto 15px;
}
.girlShiftWeek h3 {
	padding: 0 0 3px;
	font-size: 15px;
}
.girlShiftWeek table {
	width: 100%;
}
.girlShiftWeek th,
.girlShiftWeek td {
	text-align: center;
	padding: 7px 0;
	border: 1px solid #CCC;
}
.girlShiftWeek th {
	width: 100px;
	font-weight: normal;
	background: #FFDFED;
}
.girl_200 .girlShiftWeek th {
	background: #DBFFFF;
}
.girlShiftWeek th .sat {
	color: blue;
}
.girlShiftWeek th .sun {
	color: red;
}
.girlShiftWeek td {
	color: #000;
}
.girlShiftWeek td .today {
	background: #FFC;
}

/*------------------------------------------------------------------------------
 girlShiftNotes
 ------------------------------------------------------------------------------*/
.girlShiftNotes {
	line-height: 1.2;
	margin: 15px 8px;
	padding: 5px;
	font-size: 12px;
	background: #FFC;
	border: 1px solid #999;
}

/*------------------------------------------------------------------------------
 shiftCalendar
 ------------------------------------------------------------------------------*/
.shiftCalendar {
	position: relative;
	margin: 15px 8px;
}
.shiftCalendar h3 {
	margin: 0 0 3px;
	font-size: 100%;
	font-weight: normal;
}

/*------------------------------------------------------------------------------
 calendar
 ------------------------------------------------------------------------------*/
.calendar {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	gap: 1px;
	padding: 2px;
	background: #C1D7FE;
}
.calendar li {
	text-align: center;
	background: #FFF;
}

/* weekday
 ------------------------------------------------------------------------------*/
.calendar .weekday {
	padding: 3px 0;
	font-size: 84%;
	font-weight: bold;
	color: #333;
	background: transparent;
}
.calendar .weekday.sun {
	color: red;
}
.calendar .weekday.sat {
	color: blue;
}

/* box
 ------------------------------------------------------------------------------*/
.calendar .box {
	display: flex;
	flex-direction: column;
	height: 100%;
	min-height: 58px;
}
.calendar .box.out {
	opacity: 0.4;
}

/* day
 ------------------------------------------------------------------------------*/
.calendar .day {
	display: grid;
	place-items: center end;
	height: 16px;
	padding: 0 3px;
	font-size: 12px;
	color: #333;
	background: #E9EDF6;
}
.calendar .now .day {
	font-weight: bold;
	color: #F82E5D;
	background: #FFC;
}

/* val
 ------------------------------------------------------------------------------*/
.calendar .val {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	font-size: 12px;
	color: #333;
	word-break: break-all;
}
.calendar .past .val {
	color: #333 !important;
	background: #FFF !important;
	opacity: 0.4;
}
.calendar .working {
	color: #FF0063;
	background: #FEF7FE;
}
.calendar .off {
	color: red;
}
.calendar .mitei {
	color: #555;
}

/*------------------------------------------------------------------------------
 girlSreqLink
 ------------------------------------------------------------------------------*/
.girlSreqLinkWrap {
	margin: 15px 8px;
}
.girlSreqLink {
	width: 300px;
	margin: 0 auto;
}
.girlSreqLink a {
	text-align: center;
	display: block;
	line-height: 1.0 !important;
	padding: 5px 0;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,0.25);
	background: #FE9700;
	border-radius: 8px;
}
.girlSreqLink a:active {
	color: yellow;
	background: #F47B00;
}
.girlSreqLink a strong {
	display: block;
	padding: 5px 0 0;
	font-size: 132%;
}
.girlSreqLink a span {
	display: block;
	padding: 5px 0 0;
}
.girlSreqLink a small {
	display: block;
	line-height: 1.4 !important; /* for PC */
	padding: 5px 0 0;
	font-size: 92%;
}
